## gnupg-pkcs11-scd 0.7.2

=== debian/changelog ===
gnupg-pkcs11-scd (0.7.2-1) unstable; urgency=low

  * QA upload.
  * New upstream version. (Closes: #593528)
    - Use libassuan version 2. (Closes: #614492)
  * Update debhelper dependency to 7.0.50, 
    since debian/rules uses 'override_dh_' targets.
  * Change the level of dependency on gnupg|gpgsm to Suggests. 
    (Closes: #593529)
  * Add watch file.
  * Update debian/copyright to DEP5.
  * Bump to Standards-Version 3.9.2. No changes required.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sat, 02 Jul 2011 20:15:37 +0200

gnupg-pkcs11-scd (0.06-7) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:32:50 +0200

gnupg-pkcs11-scd (0.06-6) unstable; urgency=low

  * Passing destdir manually to debhelper (Closes: #542227).
  * Wrapping depends.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Aug 2009 19:35:58 +0200

gnupg-pkcs11-scd (0.06-5) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Prefixing debhelper files with package name.
  * Upgrading package to standards version 3.8.2.
  * Updating year in copyright file.
  * Minimizing rules file.
  * Adding misc depends.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 12:24:38 +0200

gnupg-pkcs11-scd (0.06-4) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 22:19:00 +0200

gnupg-pkcs11-scd (0.06-3) unstable; urgency=medium

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Reverting config.guess and config.sub to upstream.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 10:09:00 +0200

gnupg-pkcs11-scd (0.06-2) unstable; urgency=medium

  * Correcting gnupg depends.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Mar 2008 11:34:00 +0200

gnupg-pkcs11-scd (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Mar 2008 17:05:00 +0100

gnupg-pkcs11-scd (0.05-1) unstable; urgency=low

  * Initial release (Closes: #409595).

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Dec 2007 14:56:00 +0100
