=== debian/control ===
Source: gnupg-pkcs11-scd
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 7.0.50), autotools-dev, libassuan-dev, libgpg-error-dev,
 libgcrypt11-dev, libpkcs11-helper-dev, libssl-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://gnupg-pkcs11.sourceforge.net/

Package: gnupg-pkcs11-scd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gnupg2 | gpgsm | gnupg
Description: GnuPG smart-card daemon with PKCS#11 support
 gnupg-pkcs11-scd is a drop-in replacement for the smart-card daemon (scd)
 shipped with GnuPG. The daemon interfaces to smart-cards by using RSA Security
 Inc. PKCS#11 Cryptographic Token Interface (Cryptoki).

Package: gnupg-pkcs11-scd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gnupg-pkcs11-scd (= ${binary:Version})
Description: GnuPG smart-card daemon with PKCS#11 support (debug)
 gnupg-pkcs11-scd is a drop-in replacement for the smart-card daemon (scd)
 shipped with GnuPG. The daemon interfaces to smart-cards by using RSA Security
 Inc. PKCS#11 Cryptographic Token Interface (Cryptoki).
 .
 This package contains the debugging symbols.
