=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -f config.guess config.sub

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess config.guess
	cp -f /usr/share/misc/config.sub config.sub

	dh_auto_configure

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/gnupg-pkcs11-scd

	rm -rf debian/gnupg-pkcs11-scd/usr/share/doc/gnupg-pkcs11-scd
	install -D -m 0644 gnupg-pkcs11-scd.conf.example debian/gnupg-pkcs11-scd/usr/share/doc/gnupg-pkcs11-scd/examples/gnupg-pkcs11-scd.conf

override_dh_strip:
	dh_strip --dbg-package=gnupg-pkcs11-scd-dbg
