## gnupg-pkcs11-scd 0.7.3

=== debian/changelog ===
gnupg-pkcs11-scd (0.7.3-4) unstable; urgency=medium

  * debian/control: Recompile against libssl-dev. (Closes: #851077)
  * debian/control: depend on libgcrypt20-dev (Closes: #864106)
  * debian/control: bump standard to 4.1.1 (no changes)
  * debian/control: use dh10
  * debian/control: remove gnupg-pkcs11-scd-dbg

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Dec 2017 19:07:31 +0100

gnupg-pkcs11-scd (0.7.3-3) unstable; urgency=medium

  * debian/control: switch to libssl1.0-dev (Closes: #848778)
                    (this has been done by pkcs11-helper and I have
                     to follow)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Dec 2016 16:07:31 +0100

gnupg-pkcs11-scd (0.7.3-2) unstable; urgency=medium

  * New maintainer (Closes: #761831)
  * add openssl-1.1.0.patch (Closes: #828328)
  * debian/control: set dh version to >= 9
  * debian/control: bump standard to 3.9.8 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Nov 2016 18:07:31 +0100

gnupg-pkcs11-scd (0.7.3-1) unstable; urgency=low

  * New maintainers. Closes: #543936
  * Imported Upstream version 0.7.3
  * Added Vcs-* fields
  * Moved *.examples to /usr/share/doc/gnupg-pkcs11-scd/examples
  * Update d/compat to 8
  * Bump debhelper to (>= 8)
  * Added '--with autotools_dev' option in dh to replace
    config.(guess|sub) removal

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 20 Sep 2011 00:07:31 +0200
