=== debian/control ===
Source: gnupg-pkcs11-scd
Section: utils
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 10), autotools-dev, libassuan-dev, libgpg-error-dev,
 libgcrypt20-dev, libpkcs11-helper-dev, libssl-dev, pkg-config
Standards-Version: 4.1.1
Homepage: http://gnupg-pkcs11.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/collab-maint/gnupg-pkcs11-scd.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gnupg-pkcs11-scd.git


Package: gnupg-pkcs11-scd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gnupg2 | gpgsm | gnupg
Description: GnuPG smart-card daemon with PKCS#11 support
 gnupg-pkcs11-scd is a drop-in replacement for the smart-card daemon (scd)
 shipped with GnuPG. The daemon interfaces to smart-cards by using RSA Security
 Inc. PKCS#11 Cryptographic Token Interface (Cryptoki).

#Package: gnupg-pkcs11-scd-dbg
#Section: debug
#Priority: extra
#Architecture: any
#Depends: ${misc:Depends}, gnupg-pkcs11-scd (= ${binary:Version})
#Description: GnuPG smart-card daemon with PKCS#11 support (debug)
# gnupg-pkcs11-scd is a drop-in replacement for the smart-card daemon (scd)
# shipped with GnuPG. The daemon interfaces to smart-cards by using RSA Security
# Inc. PKCS#11 Cryptographic Token Interface (Cryptoki).
# .
# This package contains the debugging symbols.
