=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/gnupg-pkcs11-scd

	rm -rf debian/gnupg-pkcs11-scd/usr/share/doc/gnupg-pkcs11-scd

#override_dh_strip:
#	dh_strip --dbg-package=gnupg-pkcs11-scd-dbg
