## gnupg-pkcs11-scd 0.9.1

=== debian/changelog ===
gnupg-pkcs11-scd (0.9.1-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:27 +0000

gnupg-pkcs11-scd (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: development is now at github
  * debian/control: bump standard to 4.1.3 (no changes)
  * debian/control: use dh11
  * debian/control: add proxy package
  * debian/patches: update patches
  * debian/rules: avoid "--with autotools_dev"
  * debian/rules: add hardening flags
  * debian/gnupg-pkcs11-scd.examples: new path for example file

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 25 Jan 2018 21:28:01 +0100
