=== debian/watch ===
# development moved to github
version=4
opts=filenamemangle=s/.+\/gnupg-pkcs11-scd-(\d\S+)\.tar\.gz/gnupg-pkcs11-scd-$1\.tar\.gz/ \
  https://github.com/alonbl/gnupg-pkcs11-scd/tags .*/gnupg-pkcs11-scd-(\d\S+)\.tar\.gz debian uupdate
