## gnupg-pkcs11-scd 0.9.2

=== debian/changelog ===
gnupg-pkcs11-scd (0.9.2-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 16:19:39 +0100

gnupg-pkcs11-scd (0.9.2-1) sid; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.3.0 (no changes)
  * debian/patches: all patches applied upstream

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Feb 2019 18:57:24 +0100

gnupg-pkcs11-scd (0.9.1-2) unstable; urgency=medium

  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: use Salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 09 Sep 2018 15:05:01 +0200
