=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
#	dh $@ --with autotools_dev
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-proxy

override_dh_auto_install:
	#dh_auto_install -- DESTDIR=$(CURDIR)/debian/gnupg-pkcs11-scd
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp

	#rm -rf debian/gnupg-pkcs11-scd/usr/share/doc/gnupg-pkcs11-scd
	rm -rf debian/tmp/usr/share/doc/gnupg-pkcs11-scd

#override_dh_strip:
#	dh_strip --dbg-package=gnupg-pkcs11-scd-dbg
