## gnupg-pkcs11-scd 0.10.0

=== debian/changelog ===
gnupg-pkcs11-scd (0.10.0-5) unstable; urgency=medium

  * fix FTBFS against assuan 3
    Thanks a lot to Andreas Metzler for the patch
    (Closes: #1079927)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 31 Aug 2024 19:08:42 +0200

gnupg-pkcs11-scd (0.10.0-4) unstable; urgency=medium

  * configure.ac: use pkgconf instead of libgcrypt-config (Closes: #1071864)
  * configure.ac: use pkgconf instead of libassuan-config (Closes: #1072276)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 20 Jun 2024 19:08:42 +0200

gnupg-pkcs11-scd (0.10.0-3) unstable; urgency=medium

  * debian/control: don't suggest transition package gnupg2
                    (Closes: #1055399)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Nov 2023 19:08:42 +0100

gnupg-pkcs11-scd (0.10.0-2) unstable; urgency=medium

  * add patch to detect libgpg-error by pkg-config now
    (Closes: #1022313)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Nov 2022 22:08:42 +0200

gnupg-pkcs11-scd (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.6.1 (no changes)
  * debian/control: use dh11
  * debian/control: add Rules-Requires-Root:

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 23 Jun 2022 22:08:42 +0200
